update aur32
set dat2 = to_date(:dat2,'yyyy/mm/dd'),
	adat = to_date(:adat,'yyyy/mm/dd'),
	dcubcd = :dcubcd,
	cuslip = :cuslip,
	bbno = :bbno,
	dtxt1 = :dtxt1,
	dtxt2 = :dtxt2,
	ltxt1 = :ltxt1,
	ltxt2 = :ltxt2,
	vlin = :vlin,
	ijan = :ijan,
	tpno = :tpno,
	icst = :icst,
	sal = :sal,
	fcst = :fcst,
	txt1 = :txt1,
	upchg = :upchg,
	udat = sysdate,
	sbat = :sbat,
	gdjnm = :gdjnm,
	gdjstnd = :gdjstnd,
	ntcst = decode(nvl(:cutaxcls,'0'),'1',:ntcst,decode(ncst,:ncst,ntcst,:ntcst)),
	af2  ='1'
where iseq30=:iseq30
